@charset "utf-8";
body {
  background-image: url(images/StFrancis_bg.jpg);
  background-repeat: repeat-x;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #005b2f;
}

#menu_1 {
  padding-left: 10px;
}

.menu1-level1-no {
  padding-bottom: 20px;
}

.menu1-level2-no {
  padding-top: 5px;
  padding-bottom: 10px;
}

.menu1-level1-no a, .menu1-level1-no a:link, .menu1-level1-no a:visited, .menu1-level1-no a:active, .menu1-level1-act a, .menu1-level1-act a:link, .menu1-level1-act a:visited, .menu1-level1-act a:active {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: bold;
  color: #006633;
  height: 25px;
  margin: 0px;
  text-decoration: none;
  padding-top: 0px;
  padding-bottom: 2px;
  text-indent: 29px;
  /*background-image: url(images/StFrancis_Web1_12.jpg);
  background-position: left center;
  background-repeat: no-repeat;*/
}
.menu1-level1-no a:hover, .menu1-level1-act a:hover {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: bold;
  color: #06a354;
  height: 25px;
  margin: 0px;
  text-decoration: underline;
  padding-top: 0px;
  padding-bottom: 2px;
  text-indent: 29px;
  /*background-image: url(images/StFrancis_Web1_12.jpg);
  background-position: left center;
  background-repeat: no-repeat;*/
}
.menu1-level2-no a, .menu1-level2-no a:link, .menu1-level2-no a:visited, .menu1-level2-no a:active, .menu1-level2-act a, .menu1-level2-act a:link, .menu1-level2-act a:visited, .menu1-level2-act a:active {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 25px;
  color: #6c8f7d;
  height: 25px;
  margin: 0px;
  text-decoration: none;
  padding-top: 0px;
  padding-bottom: 2px;
  text-indent: 29px;
  /*background-image: url(images/StFrancis_Web1_12_lvl2.jpg);
  background-position: left center;
  background-repeat: no-repeat;*/
}
.menu1-level2-no a:hover, .menu1-level2-act a:hover {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 25px;
  color: #8bbfa5;
  height: 25px;
  margin: 0px;
  text-decoration: underline;
  padding-top: 0px;
  padding-bottom: 2px;
  text-indent: 29px;
  /*background-image: url(images/StFrancis_Web1_12_lvl2.jpg);
  background-position: left center;
  background-repeat: no-repeat;*/
}

.csc-mailform td, #content {
  padding-left: 10px;
  padding-right: 10px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 25px;
  color: #4d4d4d;
  text-align: justify;
}
.bodytext {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 25px;
  color: #4d4d4d;
  text-align: justify;
}
h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  color: #006633;
  padding-bottom: 3px;
}
h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  color: #ffcc04;
  font-weight: normal;
}
h3  {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  color: #006633;
  font-weight: bold;
}
.footer_text {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  padding: 10px;
  padding-top: 35px;
  padding-left: 40px;
}
.footer_text a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  padding-top: 35px;
}
